<?xml version="1.0"?>

<!DOCTYPE xsl:stylesheet [
  <!ENTITY nbsp "&#160;">
 ]>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output method="html" indent="yes" encoding="UTF-8" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd" doctype-public="-//W3C//DTD Xhtml 1.0 Strict//EN" />

<xsl:template match="/GURPSCharacter">

<html lang="en-us">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>GURPS Character Sheet for <xsl:value-of select="name"/> </title>

  <!-- <link rel="stylesheet" type="text/css" href="/common/v6/css/w3_common.css" /> -->
  <link rel="stylesheet" type="text/css" href="MAKECHAR.CSS" />
</head>

<body>

<!-- Name block -->
<table class="nameblock" width="100%">
 <colgroup>
  <col width="15%" align="left"/>
  <col align="left"/>
  <col width="15%" align="right"/>
 </colgroup>
 <tbody>
  <tr>
   <td rowspan="5" align="center">
    <div>
     <div class="xx-large" style="font-style: bold">
     <img src="gurps.png" alt="GURPS"/>
     </div>
     <div class="small">
     <p>MakeChar v6.66g (17 August 2004)<br/>by Bill Seurer<br/>Bill@seurer.net<br/>http://www.seurer.net</p>
     </div>
    </div>
   </td>
   <th align="left"><b>Character:</b> <xsl:value-of select="namePrefix"/><xsl:text> </xsl:text><xsl:value-of select="name"/><xsl:text> </xsl:text><xsl:value-of select="nameSuffix"/></th>
   <td align="center">Created: <xsl:value-of select="dateCreated"/></td>
  </tr>
  <tr>
   <th align="left"><b>Player:</b> <xsl:value-of select="playerName"/></th>
   <td align="center">Printed:
       <xsl:choose>
   	  <xsl:when test="function-available('external:asctime')"> 
           <when>
             <xsl:value-of select="external:asctime()"/>.
           </when>
   	  </xsl:when>
   	  <xsl:otherwise>
           <result>
   		  <xsl:value-of select="dateSaved"/>
   		</result>
   	  </xsl:otherwise>
       </xsl:choose>
   </td>
  </tr>
  <tr>
   <td><b>Description:</b>
    <xsl:for-each select="appearance/*[. != '']">
      <xsl:if test="position() != '1'">
        <xsl:text>, </xsl:text>
      </xsl:if>
      <xsl:value-of select="."/>
    </xsl:for-each>
   </td>
   <td align="center" rowspan="2"><img src="valid-xhtml10.png" height="31" width="88" alt=""/><img src="vcss.png" height="31" width="88" alt=""/></td>
  </tr>
  <tr>
   <td><b>Background:</b><xsl:text> </xsl:text><xsl:value-of select="background"/></td>
  </tr>
  <tr>
   <td>
    <xsl:if test="genre != ''">
     <b>Genre: </b><xsl:value-of select="genre"/>
    </xsl:if>
   </td>
  </tr>
 </tbody>
</table>

<hr/>
<table width="100%">
<!-- attribute block -->
 <colgroup>
  <col valign="top"/>
  <col valign="middle" align="center" width="1%"/>
 </colgroup>
 <tbody>
  <tr>
   <td>
    <table class="attributeblock" width="100%">
     <colgroup>
      <col valign="top"/>
      <col valign="top"/>
      <col valign="top"/>
      <col valign="top"/>
     </colgroup>
     <tbody>
      <tr>
       <td valign="top">
        <table class="attributes" width="100%">

         <colgroup>
          <col align="center"/>
          <col align="center"/>
          <col align="center"/>
         </colgroup>

         <tbody>
          <tr>
           <th colspan="3" align="center" class="grouphead">ATTRIBUTES</th>
          </tr>
          <xsl:for-each select="attribute">
           <tr>
            <th><xsl:value-of select="name" /></th>
            <xsl:if test="position() mod 2 = 1">
              <td align="center" class="marked"><xsl:value-of select="value" /></td>
              <td align="center" class="marked"><xsl:value-of select="cost" /></td>
            </xsl:if>
            <xsl:if test="position() mod 2 = 0">
              <td align="center"><xsl:value-of select="value" /></td>
              <td align="center"><xsl:value-of select="cost" /></td>
            </xsl:if>
           </tr>
          </xsl:for-each>
         </tbody>

        </table>
       </td>
       <td valign="top">
        <table class="hitsfatigue" width="100%">
         <colgroup>
          <col width="70%" align="left"/>
          <col width="30%" align="center"/>
         </colgroup>
         <tbody>
          <tr>
           <th colspan="2" class="grouphead">HITS/FATIGUE</th>
          </tr>
          <tr class="markedStart">
           <th class="markedStart">Fatigue</th>
           <td align="center" class="markedStart">10</td>
          </tr>
          <tr>
           <th></th>
           <th>&nbsp;</th>
          </tr>
          <tr class="markedStart">
           <th class="markedStart">Hit Points</th>
           <td align="center" class="markedStart">12</td>
          </tr>
          <tr>
           <th></th>
           <th>&nbsp;</th>
          </tr>
         </tbody>
        </table>
       </td>
       <td valign="top">
        <table class="willsenses" width="100%">
         <colgroup>
          <col align="center"/>
          <col align="center"/>
         </colgroup>
         <tbody>
          <tr>
           <th colspan="2" class="grouphead">WILL/SENSES</th>
          </tr>
          <tr class="markedStart">
           <th class="markedStart">Will</th>
           <td align="center" class="markedStart">11</td>
          </tr>
          <tr>
           <th>Vision</th>
           <td align="center">11</td>
          </tr>
          <tr class="markedStart">
           <th class="markedStart">Hearing</th>
           <td align="center" class="markedStart">11</td>
          </tr>
          <tr>
           <th>Smell</th>
           <td align="center">11</td>
          </tr>
         </tbody>
        </table>
       </td>
       <td valign="top">
        <table class="moves" width="100%">
         <colgroup>
          <col align="center"/>
          <col align="center"/>
         </colgroup>
         <tbody>
          <tr>
           <th colspan="2" class="grouphead">MOVEMENT</th>
          </tr>
          <tr class="markedStart">
           <th align="center" class="markedStart">Speed</th>
           <td align="center" class="markedStart"> 5.250</td>
          </tr>
          <tr>
           <th align="center">Move</th>
           <td align="center">5 (5.250)</td>
          </tr>
          <tr class="markedStart">
           <th align="center" class="markedStart">Swim</th>
           <td align="center" class="markedStart">0 (0.5)</td>
          </tr>
          <tr>
           <th></th>
           <th>&nbsp;</th>
          </tr>
         </tbody>
        </table>
       </td>
      </tr>
     </tbody>
    </table>
   </td>

   <td valign="middle" align="center" rowspan="3">
    <table class="pictureblock">
     <tbody>
      <tr>
       <td><img src="images/g11.gif" alt=""/></td>
      </tr>
     </tbody>
    </table>
   </td>
  </tr>
 <!-- attack block -->
  <tr>
   <td>
    <table class="combatblock" width="100%">
     <colgroup>
      <col valign="top"/>
      <col valign="top"/>
     </colgroup>
     <tbody>
      <tr>
       <td colspan="2"><hr/></td>
      </tr>
      <tr>
       <td valign="top">
        <table class="basedamages" width="100%">
         <colgroup>
          <col align="center"/>
          <col align="center"/>
         </colgroup>
         <tbody>
          <tr>
           <th colspan="2" class="grouphead">DAMAGE</th>
          </tr>
          <tr class="markedStart">
           <th align="center" class="markedStart">Thrust</th>
           <td align="center" class="markedStart">1-2</td>
          </tr>
          <tr>
           <th align="center">Swing</th>
           <td align="center">1+0</td>
          </tr>
          <tr class="markedStart">
           <th align="center" class="markedStart">Punch *</th>
           <td align="center" class="markedStart">1-4</td>
          </tr>
          <tr>
           <th align="center">Kick *</th>
           <td align="center">1-2</td>
          </tr>
          <tr class="markedStart">
           <td colspan="2" align="center" class="markedStart">  * includes skills</td>
          </tr>
         </tbody>
        </table>
       </td>
       <td valign="top">
        <table class="weapons" width="100%">
         <colgroup>
          <col align="left"/>
          <col align="center"/>
          <col align="center"/>
          <col align="center"/>
          <col align="center"/>
          <col align="center"/>
         </colgroup>
         <tbody>
          <tr>
           <th colspan="5" class="grouphead">WEAPONS</th>
          </tr>
          <tr>
           <th class="grouphead">Weapon</th>
           <th class="grouphead">Damage</th>
           <th class="grouphead">Skill</th>
           <th class="grouphead">Acc</th>
           <th class="grouphead">Rcl</th>
           <th class="grouphead">Malf</th>
          </tr>
          <tr class="markedStart">
           <td class="markedStart">&nbsp;</td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
          </tr>
          <tr>
           <td>&nbsp;</td>
           <td></td>
           <td></td>
           <td></td>
           <td></td>
           <td></td>
          </tr>
          <tr class="markedStart">
           <td class="markedStart">&nbsp;</td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
          </tr>
          <tr>
           <td>&nbsp;</td>
           <td></td>
           <td></td>
           <td></td>
           <td></td>
           <td></td>
          </tr>
          <tr class="markedStart">
           <td class="markedStart">&nbsp;</td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
           <td class="markedStart"></td>
          </tr>
         </tbody>
        </table>
       </td>
      </tr>
     </tbody>
    </table>
   </td>
  </tr>
 <!-- defense block -->
  <tr>
   <td>    <table class="combatblock" width="100%">
     <colgroup>
      <col valign="top"/>
     </colgroup>
     <tbody>
      <tr>
       <td valign="top">
        <table width="100%">
         <tbody>
          <tr>
           <td colspan="2"><hr/></td>
          </tr>
          <tr>
           <td>
            <table class="passivedefenses" width="100%">
             <colgroup>
              <col align="center"/>
              <col align="center"/>
              <col align="center"/>
              <col align="center"/>
              <col align="center"/>
              <col align="center"/>
              <col align="center"/>
              <col align="center"/>
             </colgroup>
             <tbody>
              <tr>
               <th colspan="8" class="grouphead">DEFENSES</th>
              </tr>
              <tr>
               <td></td>
               <th align="center" class="grouphead">Head</th>
               <th align="center" class="grouphead">Torso</th>
               <th align="center" class="grouphead">Arms</th>
               <th align="center" class="grouphead">Hands</th>
               <th align="center" class="grouphead">Legs</th>
               <th align="center" class="grouphead">Feet</th>
               <th align="center" class="grouphead">Vitals</th>
              </tr>
              <tr class="markedStart">
               <td align="center" class="markedStart">roll:</td>
               <td align="center" class="markedStart">3-5</td>
               <td align="center" class="markedStart">9-11</td>
               <td align="center" class="markedStart">6,8</td>
               <td align="center" class="markedStart">7</td>
               <td align="center" class="markedStart">12-14</td>
               <td align="center" class="markedStart">15-16</td>
               <td align="center" class="markedStart">17-18</td>
              </tr>
              <tr>
               <th align="center">PD:</th>
               <td align="center">0</td>
               <td align="center">0</td>
               <td align="center">0</td>
               <td align="center">0</td>
               <td align="center">0</td>
               <td align="center">1</td>
               <td align="center">0</td>
              </tr>
              <tr class="markedStart">
               <th align="center" class="markedStart">DR:</th>
               <td align="center" class="markedStart">2</td>
               <td align="center" class="markedStart">0</td>
               <td align="center" class="markedStart">0</td>
               <td align="center" class="markedStart">0</td>
               <td align="center" class="markedStart">0</td>
               <td align="center" class="markedStart">1</td>
               <td align="center" class="markedStart">0</td>
              </tr>
             </tbody>
            </table>
           </td>

           <td>
            <table class="activedefenses" width="100%">
             <colgroup>
              <col align="center"/>
              <col align="center"/>
             </colgroup>
             <tbody>
              <tr>
               <th colspan="2" class="grouphead">Active Defenses</th>
              </tr>
              <tr class="markedStart">
               <th align="center" class="markedStart">Parry:</th>
               <td align="center" class="markedStart">__/__</td>
              </tr>
              <tr>
               <th align="center">Block:</th>
               <td align="center">2</td>
              </tr>
              <tr class="markedStart">
               <th align="center" class="markedStart">Dodge:</th>
               <td align="center" class="markedStart">5 (5)</td>
              </tr>
              <tr>
               <th align="center">Other:</th>
               <td align="center">__/__</td>
              </tr>
             </tbody>
            </table>
           </td>
          </tr>
         </tbody>
        </table>
       </td>
      </tr>
     </tbody>
    </table>
   </td>
  </tr>
 </tbody>
</table>

<!-- main block -->
<hr/>
<table class="mainblock" width="100%">
 <colgroup>
  <col width="50%"/>
  <col width="50%"/>
 </colgroup>
 <tbody>
  <tr>
   <td valign="top">   <!-- Advantages -->
    <table class="advantages" width="100%">
     <colgroup>
      <col align="left"/>
      <col width="1%" align="center"/>
      <col width="1%" align="center"/>
     </colgroup>
     <tbody>
      <tr>
       <th colspan="3" align="center" class="grouphead">ADVANTAGES</th>
      </tr>
      <tr>
       <th align="left" class="grouphead">Advantage</th>
       <th class="grouphead">Level</th>
       <th class="grouphead">Cost</th>
      </tr>
      <tr class="markedStart">
       <td class="markedStart">Human</td>
       <td align="center" class="markedStart"></td>
       <td align="center" class="markedStart">---</td>
      </tr>
      <tr>
       <td>Townsfolk</td>
       <td align="center"></td>
       <td align="center">---</td>
      </tr>
     </tbody>
    </table>
   <br/>
   <!-- Disadvantages -->
    <table class="disadvantages" width="100%">
     <colgroup>
      <col align="left"/>
      <col width="1%" align="center"/>
      <col width="1%" align="center"/>
     </colgroup>
     <tbody>
      <tr>
       <td colspan="3"><hr/></td>
      </tr>
      <tr>
       <th colspan="3" align="center" class="grouphead">DISADVANTAGES</th>
      </tr>
      <tr>
       <th align="left" class="grouphead">Disadvantage</th>
       <th class="grouphead">Level</th>
       <th class="grouphead">Cost</th>
      </tr>
      <tr class="markedStart">
       <td class="markedStart">Absent-Mindedness</td>
       <td align="center" class="markedStart"></td>
       <td align="center" class="markedStart">-15</td>
      </tr>
      <tr>
       <td>Semi-Literacy</td>
       <td align="center"></td>
       <td align="center">---</td>
      </tr>
     </tbody>
    </table>
   <br/>
   <!-- Quirks -->
    <table class="quirks" width="100%">
     <colgroup>
      <col align="left"/>
      <col width="1%" align="center"/>
     </colgroup>
     <tbody>
      <tr>
       <td colspan="2"><hr/></td>
      </tr>
      <tr>
       <th colspan="2" align="center" class="grouphead">QUIRKS</th>
      </tr>
      <tr>
       <th align="left" class="grouphead">Quirk</th>
       <th class="grouphead">Cost</th>
      </tr>
      <tr class="markedStart">
       <td class="markedStart">Snores</td>
       <td align="center" class="markedStart">-1</td>
      </tr>
     </tbody>
    </table>
   <br/>
   <!-- Packages -->
    <table class="packages" width="100%">
     <colgroup>
      <col align="left"/>
      <col width="1%" align="center"/>
     </colgroup>
     <tbody>
      <tr>
       <td colspan="2"><hr/></td>
      </tr>
      <tr>
       <th colspan="2" align="center" class="grouphead">PACKAGES</th>
      </tr>
      <tr>
       <th align="left" class="grouphead">Package</th>
       <th class="grouphead">Cost</th>
      </tr>
      <tr class="markedStart">
       <td class="markedStart">Townsfolk Package</td>
       <td align="center" class="markedStart">-10.0</td>
      </tr>
     </tbody>
    </table>
   <br/>
    <table class="pointsummary" width="100%">
     <colgroup>
      <col align="left"/>
      <col width="1%" align="center"/>
     </colgroup>
     <tbody>
      <tr>
       <td colspan="2"><hr/></td>
      </tr>
      <tr>
       <th colspan="2" align="center" class="grouphead">CHARACTER POINT SUMMARY</th>
      </tr>
      <tr class="markedStart">
       <th align="left" class="markedStart">Attributes</th>
       <td align="center" class="markedStart"> 30.0</td>
      </tr>
      <tr>
       <th align="left">Advantages</th>
       <td align="center">  0.0</td>
      </tr>
      <tr class="markedStart">
       <th align="left" class="markedStart">Skills</th>
       <td align="center" class="markedStart">  0.0</td>
      </tr>
      <tr>
       <th align="left">Disadvantages</th>
       <td align="center">-15.0</td>
      </tr>
      <tr class="markedStart">
       <th align="left" class="markedStart">Quirks</th>
       <td align="center" class="markedStart"> -1.0</td>
      </tr>
      <tr>
       <th align="left">Packages</th>
       <td align="center">-10.0</td>
      </tr>
      <tr class="markedStart">
       <th align="right" class="markedStart">Character Point Total </th>
       <td align="center" class="markedStart">  4.0</td>
      </tr>
      <tr>
       <th align="right">Character Point Total (no disads/quirks) </th>
       <td align="center"> 20.0</td>
      </tr>
     </tbody>
    </table>
   </td>
   <td valign="top">

   <!-- Skills -->
    <table class="skills" width="100%">
     <colgroup>
      <col align="left"/>
      <col width="1%" align="center"/>
      <col width="1%" align="center"/>
      <col width="1%" align="center"/>
      <col width="1%" align="center"/>
     </colgroup>
     <tbody>
      <tr>
       <th colspan="5" align="center" class="grouphead">SKILLS</th>
      </tr>
      <tr>
       <th align="left" class="grouphead">Animal Skills</th>
       <th class="grouphead">Level</th>
       <th class="grouphead">Cost</th>
       <th class="grouphead">Diff</th>
       <th class="grouphead">Base</th>
      </tr>
      <tr class="markedStart">
       <td class="markedStart">Animal Handling</td>
       <td align="center" class="markedStart">5</td>
       <td align="center" class="markedStart">---</td>
       <td align="center" class="markedStart">M/H</td>
       <td align="center" class="markedStart">IQ-6</td>
      </tr>
      <tr>
       <th align="left" class="grouphead">Language Skills</th>
       <th class="grouphead">Level</th>
       <th class="grouphead">Cost</th>
       <th class="grouphead">Diff</th>
       <th class="grouphead">Base</th>
      </tr>
      <tr class="markedStart">
       <td class="markedStart">English</td>
       <td align="center" class="markedStart">9</td>
       <td align="center" class="markedStart">---</td>
       <td align="center" class="markedStart">M/A</td>
       <td align="center" class="markedStart">IQ-2</td>
      </tr>
      <tr>
       <td>Ruish</td>
       <td align="center">11</td>
       <td align="center">---</td>
       <td align="center">M/A</td>
       <td align="center">IQ+0</td>
      </tr>
      <tr class="markedStart">
       <td class="markedStart">Trad</td>
       <td align="center" class="markedStart">9</td>
       <td align="center" class="markedStart">---</td>
       <td align="center" class="markedStart">M/A</td>
       <td align="center" class="markedStart">IQ-2</td>
      </tr>
      <tr>
       <td>Tribal</td>
       <td align="center">8</td>
       <td align="center">---</td>
       <td align="center">M/A</td>
       <td align="center">IQ-3</td>
      </tr>
     </tbody>
    </table>
   </td>
  </tr>
 </tbody>
</table>

<hr class="pagebreakhere"/>
<table class="equipment" width="100%">
 <colgroup>
  <col align="left"/>
  <col width="1%" align="center"/>
  <col width="1%" align="center"/>
  <col width="1%" align="center"/>
  <col align="left"/>
 </colgroup>
 <tbody>
  <tr>
   <th align="center" colspan="5" class="grouphead">EQUIPMENT</th>
  </tr>
  <tr>
   <td align="left" colspan="3">    <table class="encumbrance">
     <colgroup>
      <col align="left"/>
      <col align="center"/>
      <col align="center"/>
      <col align="center"/>
     </colgroup>
     <tbody>
      <tr>
       <th align="center" colspan="4" class="grouphead">ENCUMBRANCE</th>
      </tr>
      <tr class="markedStart">
       <td align="left" class="markedStart">None</td>
       <td align="center" class="markedStart">-0</td>
       <td align="center" class="markedStart">2xST</td>
       <td align="center" class="markedStart">20 pounds</td>
      </tr>
      <tr>
       <td align="left">Light</td>
       <td align="center">-1</td>
       <td align="center">4xST</td>
       <td align="center">40 pounds</td>
      </tr>
      <tr class="markedStart">
       <td align="left" class="markedStart">Medium</td>
       <td align="center" class="markedStart">-2</td>
       <td align="center" class="markedStart">6xST</td>
       <td align="center" class="markedStart">60 pounds</td>
      </tr>
      <tr>
       <td align="left">Heavy</td>
       <td align="center">-3</td>
       <td align="center">12xST</td>
       <td align="center">120 pounds</td>
      </tr>
      <tr class="markedStart">
       <td align="left" class="markedStart">Extra Heavy</td>
       <td align="center" class="markedStart">-4</td>
       <td align="center" class="markedStart">20xST</td>
       <td align="center" class="markedStart">200 pounds</td>
      </tr>
     </tbody>
    </table>
   </td>
   <td align="left" colspan="2">
   <p>Money spent: $80</p>
   <p>Combat encumbrance: 0, Weight carried: 3.0 pounds</p>
   <p>Travel encumbrance: 0, Weight carried: 3.0 pounds</p>
   </td>
  </tr>
  <tr>
   <td align="left" colspan="5" class="carried"><hr/>...Equipment that is always carried...</td>
  </tr>
  <tr>
   <th align="left" class="grouphead">Armor/Clothing</th>
   <th class="grouphead">Quantity</th>
   <th class="grouphead">Cost</th>
   <th class="grouphead">Weight</th>
   <th align="left" class="grouphead">Description</th>
  </tr>
  <tr class="markedStart">
   <td class="markedStart">Clothes</td>
   <td align="center" class="markedStart">1</td>
   <td align="center" class="markedStart">$40</td>
   <td align="center" class="markedStart">   1.0</td>
   <td class="markedStart">PD0,DR0,Covers:6,8-14,17-18</td>
  </tr>
  <tr>
   <td>Shoes</td>
   <td align="center">1</td>
   <td align="center">$40</td>
   <td align="center">   2.0</td>
   <td>PD1,DR1,Covers:15-16</td>
  </tr>
 </tbody>
</table>

</body>
</html>


</xsl:template>



</xsl:stylesheet>
